Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 May 2020 21:10:10 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydpe3e5e114yahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 16px">
<div></div>
        <div dir="ltr">Hi</div>
<div dir="ltr">AS I said before I have returned all the 4 items on April 17th already.</div>
<div dir="ltr">I need my refunded money please</div>
<div dir="ltr">Regards</div>
<div><br></div>
        
        </div>
<div id="ydpb6a573c0yahoo_quoted_1580352189" class="ydpb6a573c0yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, 30 May 2020, 20:08:54 GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpb6a573c0yiv9586645966">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Fathia,<br><br>Thank you for your patience.</div>
<div>
<br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"></div>
</div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/939787